package cn.hanghui.outapi.platform.tenant.entity.enums.fkj;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum FkjVoiceConfigEnum {
    FACE_SUCCESS_VOICE("FACE_SUCCESS_VOICE","支付宝刷脸人脸比对成功提示音"),
    FACE_FAIL_VOICE("FACE_FAIL_VOICE","支付宝刷脸人脸比对失败提示音"),
    REGISTER_SUCCESS_VOICE("REGISTER_SUCCESS_VOICE","访客信息登记成功提示音"),
    READ_IDCARD_VOICE("READ_IDCARD_VOICE","刷身份证提示音"),
    INPUT_IDCARD_VOICE("INPUT_IDCARD_VOICE","输身份证号提示音"),
    INPUT_PHONE_VOICE("INPUT_PHONE_VOICE","输手机号提示音"),
    CONNECT_SEARCH_VOICE("CONNECT_SEARCH_VOICE","联网信息查询提示音"),
    SIGN_OUT_VOICE("SIGN_OUT_VOICE","签离扫码提示音"),
    ;

    private String code;
    private String desc;
}
